Page MenuHomePhabricator

[Story] Make Snak rendering use user language instead of content language for multilingual wikis
Closed, ResolvedPublic

Description

  • Things defined in Scribunto_LuaWikibaseLibrary (T75460)
  • Things defined in Scribunto_LuaWikibaseEntityLibrary (T125359)
  • {{#property:…}} parser function. (T125358)

Event Timeline

hoo created this task.Feb 8 2015, 11:52 AM
hoo claimed this task.
hoo raised the priority of this task from to Needs Triage.
hoo updated the task description. (Show Details)
hoo added subscribers: hoo, Lydia_Pintscher, Multichill.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 8 2015, 11:52 AM
JohnLewis moved this task from incoming to ready to go on the Wikidata board.Feb 8 2015, 8:17 PM
Lydia_Pintscher triaged this task as High priority.Feb 19 2015, 4:05 PM
Jonas renamed this task from Allow Snak rendering in user language instead of content language for multilingual wikis to [Story] Allow Snak rendering in user language instead of content language for multilingual wikis.Sep 10 2015, 2:23 PM
Jonas set Security to None.
Jonas added a subscriber: Jonas.

Can this be connected to some epic or story?

hoo renamed this task from [Story] Allow Snak rendering in user language instead of content language for multilingual wikis to [Story] Make Snak rendering use user language instead of content language for multilingual wikis.Jan 7 2016, 12:29 AM
hoo updated the task description. (Show Details)
hoo closed this task as Resolved.Feb 3 2016, 1:22 PM
hoo updated the task description. (Show Details)